# Generated by Django 3.0.2 on 2020-02-26 05:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Year',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('year', models.CharField(max_length=4)),
            ],
        ),
        migrations.AddField(
            model_name='friends',
            name='favorite_drink',
            field=models.CharField(default=2018, max_length=100),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='friends',
            name='favorite_food',
            field=models.CharField(default='mie', max_length=100),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='friends',
            name='year',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='homepage.Year'),
        ),
    ]
